<template>
  <reset-password-success />
</template>

<script setup lang="ts">
import ResetPasswordSuccess from '@/modules/auth/components/reset-password-success.vue';
</script>

<script lang="ts">
export default {
  name: 'RestorePassword',
};
</script>
<route>
{
  meta: {
    layout: 'auth',
    requiresAuth: false,
  },
}
</route>
